» Ubuntu » Paketit

Error

two or more packages specified (doc-linux-pl hardy)